# -*- coding: utf-8 -*-
# -*- frozen_string_literal: true -*-

<%= @scaffold.sublevel_require_minitest_config %>
require "<%= @scaffold.gem_path %>/version"

class Test<%= @scaffold.gem_namespace %>Version < Minitest::Test
  parallelize_me!

  def test_<%= @scaffold.gem_basename %>_has_a_version
    assert_match %r{\d+.\d+.\d+}, <%= @scaffold.namespace %>::Version
  end
end
